Next: 9. Fnorb CORBA Object Up: 8. Fnorb tools Previous: 8.6 fnping

# 8.7 `fnoptions`

Given that Fnorb takes options from three locations (a configuration file, environment variables and the command line), it is convenient to have a tool that shows you what options have actually been specified. This can be very useful, particularly when compared against the options that you think you have specified.

Usage:

    $ fnoptions